﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body#pastureGrowthForecastTool
{
    background-color: #FEFEFE;
    /*background:url('/Content/images/body_bg.jpg');
    background-position: center top;
    background-repeat: no-repeat;*/
    font-size: .75em;
    font: 14px 'Open Sans', sans-serif;
    margin: 0;
    padding: 0;
    color: #20282B;
   /* text-shadow: 0 1px 0 #FFFFFF;*/
    height: 100%;
}

.container{background-color:#fff;background:#fff url(images/bg-fade.png) repeat-x; padding-bottom:20px; width:100%;}
/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000;    
}

h1
{
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2
{
    padding: 0 0 10px 0;
}
h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
div#page
{
    width: 70%; /*   position: relative;*/ /* needed for footer positioning*/
    margin: 0 auto; /* center, not in IE5 */
    background: #fefefe;
    height: auto !important; /* real browsers */ /* height: 100%;  IE6: treaded as min-height*/
    min-height: 100%; /* real browsers */ /* -webkit-box-shadow: 2px 3px 0 0 #CFCFCF !important;     -moz-box-shadow: 2px 3px 0 0 #CFCFCF !important;     box-shadow: 2px 3px 0 0 #CFCFCF !important;*/
    border: 1px solid #dce3eb;
}

.innerContainer header {
    padding-top:10px;    
}

.innerContainer header h1{    
    color: RGB(53,55,53); 
    float: left;
    font-size: 40px;
    padding-top: 10px;
}

.innerContainer header img {
    width: 150px;
    height: 56px;
    float: right;
    padding-top: 10px;
}
div#main
{    
    float: left;
    height: 100%;
    min-height: 100%;
    width: 100%;
}

#pastureGrowthForecastTool footer {
    border-top: 1px solid #999;
}

#footerInfo
{
    width: 100%;
    color: black;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin-left: auto;
    margin-right: auto;
    font-size: .9em;
    padding-bottom: 10px;
        
}

/*some text*/

.navRule {float:right; width:100%; text-align:right;}

.navRule1 {text-align:right;}

/* TAB MENU   
----------------------------------------------------------*/

ul#menu li, ul#secondmenu li, ul#secondmenu10 li, ul#secondmenu11 li 
{
    display: inline;
    list-style: none;
    background: #900000;    
}


ul#menu li a 
{
    font-weight: bold;
    font-size: 11px;
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;    
    padding: .5em 2em .55em;
    text-shadow: 0 1px 0 #fff;
    -webkit-top-right-radius: 3px;
    -webkit-top-left-radius: 3px;
    -moz-border-top-right-radius: 3px;
    -moz-border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    -webkit-user-select: none;
    color: #595051;
    border-radius:8px;
    border-right: solid 1px #cbd2da;
    border-top: solid 1px #cbd2da;
    border-left: solid 1px #cbd2da;
    background: #d9e0e9;
    background: -webkit-gradient(linear, left top, left bottom, from(#ebf0f7), to(#d9e0e9));
    background: -moz-linear-gradient(top, #ebf0f7, #d9e0e9);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebf0f7', endColorstr='#d9e0e9');
}

.navRule span, ul#secondmenu li a, ul#secondmenu10 li a, ul#secondmenu11 li a {
    background:#00A7B8;   
    display: inline-block;
    outline: none;    
    text-align: center;
    text-decoration: none;    
    padding: .5em 2em 0.55em;   
    border-radius:6px;
    -webkit-user-select: none;
    color: #fff;          
}

ul#secondmenu li a, ul#secondmenu10 li a, ul#secondmenu11 li a {

}
    
ul#secondmenu12 a 
{
    font-weight: bold;
    font-size: 11px;
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;    
    padding: .5em 2em .55em;
    text-shadow: 0 1px 0 #ffffff;
    -webkit-top-right-radius: 3px;
    -webkit-top-left-radius: 3px;
    -moz-border-top-right-radius: 3px;
    -moz-border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    -webkit-user-select: none;
    color: #878787;   
    border-right: solid 1px #CBD2DA;
    border-top: solid 1px #CBD2DA;
    border-left: solid 1px #CBD2DA;   
    border-bottom: solid 1px #CBD2DA; 
    background: #DCE3EB;    
    }   


ul#menu li a:hover
{    
    border: solid 1px #acb2bb;   
    background: #cbd1d9;
    text-decoration: none;
}

ul#secondmenu li a:hover, ul#secondmenu10 li a:hover, ul#secondmenu11 li a:hover
{   
    text-decoration: none;    
    color: #fff;
    background: #20282B;    
    border-radius:6px;
}

ul#menu li a:active
{
    background-color: #a6e2a6;
    text-decoration: none;
}

.navRule span.selected, ul#menu li.selected a, ul#secondmenu li.selected a, ul#secondmenu10 li.selected a, ul#secondmenu11 li.selected a  
{
    color: #fff;
    background: #20282B;
    border-radius:6px;
}


/*************************** use class instead of id ***********************/

ul.menu
{
   /* border-bottom: 2px solid #55565B; */      
      
}

ul.menu
{

}

ul.menu li
{
    display: inline;
    list-style: none;    
}


ul.menu li a 
{
    font-weight: bold;
    font-size: 11px;
    display: inline-block;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;    
    padding: .5em 2em .55em;
    text-shadow: 0 1px 0 #fff;
    -webkit-top-right-radius: 3px;
    -webkit-top-left-radius: 3px;
    -moz-border-top-right-radius: 3px;
    -moz-border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    -webkit-user-select: none;
    color: #595051;
    border-right: solid 1px #cbd2da;
    border-top: solid 1px #cbd2da;
    border-left: solid 1px #cbd2da;
    background: #d9e0e9;
    background: -webkit-gradient(linear, left top, left bottom, from(#ebf0f7), to(#d9e0e9));
    background: -moz-linear-gradient(top, #ebf0f7, #d9e0e9);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebf0f7', endColorstr='#d9e0e9');
}

ul.menu li a:hover
{    
    border-right: solid 1px #acb2bb;
    border-top: solid 1px #acb2bb;
    border-left: solid 1px #acb2bb;
    
    background: #cbd1d9;
    background: -webkit-gradient(linear, left top, left bottom, from(#ebf0f7), to(#cbd1d9));
    background: -moz-linear-gradient(top, #ebf0f7, #cbd1d9);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebf0f7', endColorstr='#cbd1d9');
    text-decoration: none;
}

ul.menu li a:active
{
    background-color: #a6e2a6;
    text-decoration: none;
}

ul.menu li.selected a /*, ul#secondmenu li.selected a, ul#secondmenu10 li.selected a, ul#secondmenu11 li.selected a */ 
{  
    border-right: solid 1px #000;
    border-bottom: solid 1px #000;
    border-left: solid 1px #000;
    color: #fff;
    background: #808080;
    background: -webkit-gradient(linear, left top, left bottom, from(#808080), to(#7f7f7f));
    background: -moz-linear-gradient(top, #808080, #7f7f7f);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#808080', endColorstr='#7f7f7f');
    text-shadow: 0 1px 0 #000;
}


/***************************************************************************/

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #CCC;
}

fieldset p
{
    margin: 2px 12px 10px 10px;
}

legend
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input[type="text"]
{
    width: 200px;
    border: 1px solid #B7C0CA;
   
}

input[type="password"]
{
    width: 200px;
    border: 1px solid #CCC;
    height:22px;
}

/* TABLE
----------------------------------------------------------*/

table
{
    border: solid 1px #fafbfc;
    border-collapse: collapse;
}

table td
{
    padding: 5px 1px;;
    border: solid 1px #fafbfc;
}

table th
{
    padding: 6px 5px;
    text-align: left;
    background-color: #fafbfc;
    border: solid 1px #fafbfc;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}

.error
{
    color: Red;
}

#menucontainer
{
    margin-top: 40px;
}

div#title
{
    display: block;
    float: left;
    text-align: left;
}

#logindisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: White;
}

#logindisplay a:link
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited
{
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover
{
    color: white;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, .editor-label, .display-field, .editor-field
{
    margin: 0.5em 0;
}

.text-box
{
    width: 30em;
}

.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}

/*********************************************************************************/
/*********************************************************************************/

div#colLeft
{
    float: left;
    width: 18%;
    padding: 1%;
}

div#colRight
{
    float: right;
    width: 80%;
    padding: 1%;
}

div#left-container
{
    float: left;
    width: 220px;
    padding: /*1% 0.5% 1% 1%;*/ 5px;
    min-width: 100px;
    background: #fefefe;
}

div#center-container
{
    float: left;
    width: 74%;
    padding: /*1% 1% 1% 0.5%;*/ 5px;
    min-width: 200px;
    background: #fefefe;
}

div#right-container
{
    float: left;
    padding: 15px 0;
    width: 100%;
    min-width: 100px;
    background-color: #dce3eb;
}
#pastureGrowthForecastTool #footerInfo a {
    color: black;
    text-decoration: underline;    
}

#pastureGrowthForecastTool #footerInfo {
    text-align: center; /*center them*/
    white-space: nowrap; /*make sure they're all on the same line*/
}

#footerInfo div:not(:first-child) {
    padding-left: 5px;
}

#footerInfo div {
   display: inline-block; /*magic*/    
}

#pastureGrowthForecastTool footer
{
    width: 960px;
    margin: auto;
    bottom: 0; /* stick to bottom */
    border-top: 1px solid gray;
    text-align: center;
    line-height: normal;
    left: 0;
    font-size: .9em;
    background: none repeat scroll 0 0 #fefefe;
    clear: left;
    background-color: white;
    height: 40px;
}

.colLeft label
{
    margin: 5px 20px;
}

.colRight select
{
    float: left;
    width: 220px;
    text-align: center;
}

#topTable
{
    width: 100%;
}

.wider
{
    width: 100%;
    background: none repeat scroll 0 0 #DCE3EB;
    box-shadow: 0 1px 0 #FFFFFF;
}

.loading{background-image:url("images/loading.gif");background-repeat:no-repeat;background-position:center; min-height:472px;width:auto; }



#footerInfo span
{
    padding:5px;
}

.aboutAttribution {
    width: 100%;
    text-align: center;
    margin: auto;
}

.aboutAttribution img:not(:first-child) {
    margin-left: 30px;
}

